| LIRC libraries LinuxInfraredRemoteControl

Classes
line_buffer.h File Reference

### (c94dd95 2017-01-06 18:56:46 +0100)

Implements the line buffer class. More...

`#include <string>`

Go to the source code of this file.

## Classes
class | LineBuffer
| After appending, data can be retrieved as lines. More...

## Detailed Description

Implements the line buffer class.

Definition in file line_buffer.h.